Несколько уязвимостей в PostEcards

Дата публикации:
10.12.2008
Всего просмотров:
1589
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5559
CVE-2008-5560
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PostEcards
Уязвимые версии: PostEcards

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточного ограничения доступа к файлу базы данных "postcards.mdb". Удаленный пользователь может скачать файл базы данных и получить доступ к важным данным.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "cid" в сценарии sendcard.cfm. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.funscripts.net/old_coldfusion/download.php?fname=postcards

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/7398

или введите имя

CAPTCHA